Sicherheitslücken bei OpenSSL (neues XAMPP für Windows)

Hier gibt es Neues und Ankündigen zu XAMPP.
Dieses Forum ist identisch mit der NEWS-Rubrik der Website. Nur kann hier auch was gesagt werden.

Sicherheitslücken bei OpenSSL (neues XAMPP für Windows)

Postby Oswald » 06. October 2006 11:41

Nach der neuen Linux-Version von XAMPP können wir nun auch eine neue, aktualisierte Version für Windows anbieten.

Die Lücken erlauben einem Angreifer, Denial-of-Service Attacken gegen Systeme mit OpenSSL durchzuführen oder Sicherheitsbestimmung zu umgehen. Dieses Lücken wurden jetzt in der 0.9.8d'er Version von OpenSSL geschlossen und mit dieser Version auch in XAMPP für Windows integriert.

Diese Upgrade dürfte vor allem für diejenigen interessant sein, die XAMPP in einer öffentlichen oder halb-öffentlichen Umgebung einsetzen. Sei es ein lokales Netzwerk oder sogar das Internet.

Die neue XAMPP-Version gibt es an der üblichen Stelle. Weitere Informationen über die Sicherheitslücke gibt es hier
User avatar
Oswald
Apache Friends
 
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
XAMPP Version: 5.5.19
Operating System: Linux

Postby Twins » 06. October 2006 14:24

Ich hatte XAMPP v1.5.4 (Installer) drauf und habe mir jetzt das "Upgrade Package 1.5.4a" (Installer) gesaugt und installiert.
Bin ich damit jetzt auf dem neusten Stand?
Twins
 
Posts: 20
Joined: 15. June 2006 12:26

Postby deepsurfer » 09. October 2006 09:53

Bin ich damit jetzt auf dem neusten Stand?

Jawollja..... :)
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
XAMPP Version: 5.6.3
Operating System: Win-XP / Win7 / Linux -Debian


Return to Ankündigungen und Neuigkeiten

Who is online

Users browsing this forum: No registered users and 2 guests